body {
	position:relative;
	text-align: center;
	padding: 1px 1px 1px 1px;
	margin: 0;
	font-size: 100%;
    overflow: scroll;
	}

h1 {
	margin: 0;
	padding: 10px ;
	font-size: 20px;
	height: 20px;
	text-indent: 100px;
	background: #660000;
    position:relative;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:20px;
    font-weight:bold;
    color:#FFFF00;
	}

h2 {
	padding: 0 0 0 0px;
    position: absolute;
    float: left;
    margin: 1px 0 2px 0;
	color: #000;
	background: #FFF;
	font: 14px/16px Georgia, Times New Roman, Times, serif;
	}
	
p { margin: 15px 0px 10px 0px; }
p.thicker {font-weight:900;}
p.redtext {color: #8B0000; }

    
#container {
	float: left;
	text-align: left;
	border: 1px solid #545454;
	width: 1000px;
    overflow: scroll;
	margin: 1px 1px 1px 1px;
	background: #fff;
	font: 13px/19px Trebuchet MS, Georgia, Times New Roman, serif;
	}

span.red {color:#8B0000 ;font-weight:800}
span.blue {color:#0000CC;font-weight:bold}
span.strike {text-decoration:line-through;}
span.underline {text-decoration:underline;}
span.boxit {border:2px solid black;}
span.outlineit{outline: black solid thick;}

#hMenu {
	border-style: solid;
	border-color: transparent;
	border-width: 1px 0;
	height: 20px;
	background-color: #F5DEB3; 
	padding: 0 0 0 0px;
    font-size: 1.0em;
	}
	
	#hMenu ul {
		list-style-type:none;
        margin: 0px 0px 0px -10px;
		margin: 0px;
       	background-color: #F5DEB3; 
        list-style: none;
		text-align: left;
        overflow:hidden;
		}       
        
	#hMenu ul li {
		float:left;
        display: inline;
        font-size: 1.0em;
		padding: 0px 0px 0px 0px;
		color: black;
        background-color: #F5DEB3; 
        }
        
        
	#hMenu ul li#frst {
		padding: 0px;
   		background-color: #F5DEB3;
		}

	#hMenu ul li a:link, a:visited {
		
        width: 50px;
        color: black;
        text-align:center;
        padding:4px;
        text-decoration:none;
        font-weight:bold;
        font-size: 100%;
		text-decoration: none;
        background-color:#F5DEB3;
		padding: 3px 8px;
		}    
        
	#hMenu ul li a:hover {
		text-decoration: none;
		background-color:#ADD8E6;
		}    
        
	#hMenu ul li a:active {
		text-decoration: none;
		background-color: #F5DEB3; 
		}   
    
#copyright {
	clear: both;
	border-top: 1px solid #545454;
	background-color: #b6c5a3;
	padding: 5px;
	}
	
	#copyright p {
		color: #3d492b;
		font: 11px/12px Verdana, Arial, Helvetica, sans-serif;
		margin: 0 0 3px 340px;
		}

  
p.doctitle {
    margin: 15px 0px 10px 0px;
    text-align:left;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:1.5em;
    font-weight:bold;
    text-indent: 0px;
    color: #000080; 
    }   
        
#transcrlines {
	float: left;
	width: 370px;
	padding-left: 20px;
	margin: 5px 5px 0px 0px;
	font-size: 1.25em;
	font-weight:300;
	line-height: 90%;
	}


#PageMenu {
	position: absolute;
    display: block;
    top: 110px;
    left: 393px;
	border-style: none;
	border-color: gray;
	border-width: 1px 0px 0px 0px;
    width: 600px;
	height: 25px;
    background-color: #D3D3D3;
	padding: 0px 0px 0px 5px;
	}
           
           
	#PageMenu ul {
		Position: absolute;
        top: 25px;
		margin: 1px 0px 0px -5px; 
        padding: 3px 3px 2px 3px;
		list-style: none;
		text-align: center;
		background:#F5DEB3; 
		}

         
	#PageMenu ul li {
		float: left;
        display: inline;
		padding: 3px 3px 0px 3px;
		list-style: none;
		}

	#PageMenu ul li#frst {
        display: inline;
        padding: 0px;
		background: none;
		}

	#PageMenu ul li a {
		color: blue;
		font-size: 12px;
		text-decoration: none;
		padding: 2px 3px;
		}

	#PageMenu ul li a:hover {
		text-decoration: none;
		background-color:white;
		}		
        
.docimage {
	position: relative; 
    float:left;
	width: 960px;
	margin: 0px 5px 25px 0px;
	}
	img {
		border: 1px solid #828282;
		padding: 1px;
		float: left;
		margin: 1px;
		}

#bottomtext 
    {
    position: relative; 
    float:left;
	width: 900px;
	padding-left: 20px;
	margin: 5px 5px 0px 0px;
	font-size: 1.25em;
	font-weight:300;
	line-height: 125%;
    }
    
    
         
